header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Phi Brain Kami no Puzzle
  repository: kara.moe
  conditions:
    tagPresence:
      - 3cb042f8-be7a-4fa0-8135-5e2b7e5d8704
      - f411dee7-0d20-4d25-9558-948296d70d0e
      - 42fbfae4-56c3-44a7-9d22-f7d80d08b199
  actions:
    addTag:
      - tid: 9fb0433d-a962-4807-8dff-efbb010bfa17
        type: 18
